/* editor */

.editor-content {
    padding-top: 10px;
}

.editor-content img {
    max-width: 100%;
}

.editor-content, .editor-content p {
    font-size: 16px;
}
.editor-content ul {
    list-style: none;
    padding-inline-start: 16px;
}
.editor-content ul li:not(:first-child){
    margin-top: 26px;
}
.editor-content li::before {
    content: "";
    display: inline-block;
    background-image: url(/assets/images/li-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 24px;
    height: 9px;
    margin-left: -24px;
}
.editor-content .dot div:nth-child(1) {
    position: static !important;
}
@media (max-width:768px){
    .editor-content ul li:not(:first-child){
        margin-top: 16px;
    }
}
/* nowarpTable */

@media only screen and (max-width: 1024px) {
    .nowarpTable:before {
        content: "";
    }
}

/* all-title-set */

.title-bg {
    position: relative;
}

.title-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('/assets/images/title-bg.png');
    background-position: left;
    background-repeat: no-repeat;
    background-size: 200%;
    width: 40px;
    height: 100%;
}

.profile-page {
    margin-top: 30px;
}

.page-title {
    margin-bottom: 30px;
}

/* layer */

.layui-layer-dialog .layui-layer-content, .layui-layer-lan .layui-layer-btn a {
    color: #1C7A7A !important;
}

/* header */

.navs-top .btn-menu {
    overflow: visible;
}

.navs-top .btn-menu .stretched-link::after {
    height: 35px;
}

.navs-top .btn-menu:hover .dropdown-menu {
    visibility: visible;
    opacity: 1;
}

.dropdown-menu {
    display: block;
    visibility: hidden;
    position: absolute;
    will-change: transform;
    top: 0px;
    left: 0px;
    transform: translate3d(10px, 25px, 0px);
    top: 8px !important;
    left: -48px !important;
    background-color: #e2f8f6;
    padding: 0;
    opacity: 0;
    transition: .3s;
    
}

.dropdown-item {
    text-align: center;
    color: #005465;
}

.dropdown-item:not(:last-child) {
    border-bottom: 1px solid #005465;
}

.dropdown-item:hover, .dropdown-item:active {
    color: #005465;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #fff;
}

@media (max-width: 320px) {
    .navs-logo:before {
        left: -2%;
        width: 100%;
    }
}

.bar-circle {
    border: 1px solid #026C6C;
}

/* index */

.index .carousel-caption {
    bottom: 60px;
}
.index .index-menu-icon {
    position: relative;
    top: -2px;
    left: 2px;
}
@media (max-width: 500px) {
    .index .page-title .flex .title {
        font-size: 16px;
    }
    .index .slick-slide {
        margin: 0px 3px;
    }
    .index .m-b-100 {
        margin-bottom: 2rem !important;
    }
}

@media (max-width: 375px) {
    .index .page-title .flex .title {
        font-size: 14px;
    }
}

@media (max-width: 320px) {
    .index .page-title .flex .title {
        font-size: 13px;
    }
}

.index .popular-style .pd-img-pd {
    margin-top: 140px;
}

.index .popular-style .pd-img-pd2 {
    padding-bottom: 35px;
}

@media (max-width: 768px) {
    .index .popular-style .pd-img-pd {
        margin-top: 0px;
    }
    .index .popular-style .pd-img-pd2 {
        padding-bottom: 0px;
    }
}

.index .product-style {
    padding-top: 20px;
}

.index .about-style {
    padding-top: 30px;
}

@media (max-width: 750px) {
    .index .page-title .flex .title {
        font-size: 24px;
    }
}

@media (max-width: 500px) {
    .index .page-title .flex .title {
        font-size: 16px;
    }
}

@media (max-width: 375px) {
    .index .page-title .flex .title {
        font-size: 13px;
    }
}

/* inbanner */

.banner-page .style {
    position: absolute;
    top: 25%;
    /* left: 43.7%; */
    padding-top: 0;
    padding-bottom: 0;
}

.banner-page::before {
    content: "";
    display: block;
    padding-bottom: 16%;
}

@media (max-width:1366px) {
    .banner-page .style {
        /* left: 42%; */
    }
}

@media (max-width:1280px) {
    .banner-page .style {
        /* left: 41.2%; */
    }
}

@media (max-width:1024px) {
    .banner-page::before {
        padding-bottom: 16%;
    }
    .banner-page .style {
        top: 15%;
        /* left: 38.7%; */
    }
}

@media (max-width:768px) {
    .banner-page::before {
        padding-bottom: 25%;
    }
    .banner-page .style {
        top: 23%;
        /* left: 35.2%; */
    }
    .main-breadcrumb {
        display: none !important;
    }
}

@media (max-width:500px) {
    .banner-page::before {
        padding-bottom: 20%;
    }
    .banner-page .style {
        top: 20%;
        /* left: 23%; */
    }
}

@media (max-width:400px) {
    .banner-page .style {
        top: 15%;
        /* left: 19.8%; */
    }
}

@media (max-width:360px) {
    .banner-page .style {
        /* left: 18.5%; */
    }
}

@media (max-width:320px) {
    .banner-page .style {
        top: 10%;
        /* left: 14.7%; */
    }
    .banner-page .cus-btn2 {
        font-size: 24px;
    }
}

/* breadcrumb */

.main-breadcrumb {
    position: relative;
    /* bottom: 8rem; */
    bottom: 0;
}

/* @media (max-width:1366px){
    .main-breadcrumb {
       
        bottom: 4rem;
    }
}
@media (max-width:1280px){
    .main-breadcrumb {
       
        bottom: 3.5rem;
    }
}
@media (max-width:1024px){
    .main-breadcrumb {
       
        bottom: 3rem;
    }
} */

/* about */

.about .profile-page {
    background-color: #d0eced;
    padding: 30px;
    margin-top: 0px;
}

@media (max-width:767px) {
    .profile-page {
        padding: 15px 0 !important;
    }
    .profile-page .row-pd {
        margin-top: 0;
    }
}

/* product */

.product-page .row-pd {
    margin-top: 0;
}

.product-page .card {
    margin-top: 0;
}

.product-page .pd-box {
    background-color: #d0eced;
    margin-top: 0;
    margin-bottom: 1rem;
}

.product-de .product-page .pd-box {
    background-color: #d0eced;
}

.product-page .card-body {
    background-color: transparent;
}

.product-page .card-title {
    font-weight: normal;
    font-style: italic;
    font-family: ooxx;
}

.product-page .category-item {
    position: relative;
    background-color: #026c6c;
    padding: 5px 20px;
    color: #ffffff;
    font-weight: normal;
}

.product-page .category-item a:hover {
    color: #333;
}

.product-page .category-item:not(:last-child) {
    margin-bottom: 0.25rem;
}

.product-page .category-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('/assets/images/category-bg.png');
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    width: 40px;
    height: 100%;
}

.product-page .product-list {
    padding: 0;
    margin-bottom: 0;
    margin: 0 0 .25rem 0;
}

.product-page .product-list li {
    position: relative;
    margin-bottom: 0;
    border: 0;
    padding: 5px 20px;
    background-color: #c1e5f1;
    color: #333;
    z-index: 1;
}

.product-page .product-list li:not(:last-child) {
    margin-bottom: 0.25rem;
}

.product-page .product-list li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('/assets/images/product-item-bg.png');
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    width: 40px;
    height: 100%;
    z-index: -1;
}

.product-page .product-list li:hover {
    color: #1C7A7A;
    border: 0;
}

.product-name {
    height: 64px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.pro-intro-area {
    height: 112px;
    overflow: hidden;
}

.pro-intro-area ul.list {
    list-style: none;
    padding-left: 1rem;
}

.pro-intro-area ul.list li {
    position: relative;
    width: 100%;
    list-style: none;
    text-indent: -1rem;
}

.pro-intro-area ul.list li::before {
    content: ">";
    margin-right: 5px;
}

.product .product-inpage .cus-btn2-1 {
    font-size: 16px;
    padding: 8px 12px;
}
.product .product-inpage .title-area {
    width: 100%;
    display: flex;
    margin: 1rem 0;
}
.product .product-inpage .title {
    margin: 0;
    width: 85%;
    background-color: #0692AD;
    padding: 0 .5rem;
    color: #ffffff;
    border-radius: 8px 0 0 8px;
}
.product .product-inpage .inquiry {
    width: 15%;
    background-color: #FE8026;
    color: #ffffff;
    margin-left: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 8px 8px 0;
    font-weight: bold;
}
@media (max-width: 1200px) {
    .product-page .card-title {
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .product .select-down {
        -webkit-box-shadow: unset;
        box-shadow: unset;
    }
}

.page-title .flex {
    padding-bottom: 0px;
}

@media (max-width: 500px) {
    .product-de .product-page {
        margin-top: 0px;
    }
    .product .product-inpage .title {
        width: 75%;
    }
    .product .product-inpage .inquiry {
        width: 25%;
    }
}
@media (max-width: 320px) {
    .product .product-inpage .title {
        width: 70%;
    }
    .product .product-inpage .inquiry {
        width: 30%;
    }
}

.product-photo {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.product-photo::before {
    content: "";
    display: block;
    padding-bottom: 54%;
}
.product-inpage .btn-pd {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
/* news */

.media-page {
    margin-top: 0px;
}

.media-page .media-box {
    border: 0;
    background-color: transparent;
    margin-top: 0;
    padding-left: 0;
    padding-top: 0px;
    padding-bottom: 80px;
    padding-right: 0;
}

.media-page .box {
    border-bottom: 0;
    padding: 0;
}

.media-page .box .title {
    font-size: 18px;
}

.news-de .news-de-bg {
    background-color: #dbeef5;
}

.news-de .news-de-bg .news-de-content {
    padding: 10px 20px 0;
}

.news-de .profile-page .title {
    font-size: 28px;
    padding: 0 40px;
    border: 0;
    background-color: #bbe2f3;
}

.news-de .profile-page .title-pd {
    margin-top: 0px;
}

.media-page .box .style {
    background-color: #dbeff6;
    padding: 10px 40px;
    margin-bottom: 0.5rem;
}

@media (max-width:768px) {
    .news-de .title {
        font-size: 20px;
    }
    .media-page .box .style {
        padding: 10px 0px;
    }
    .product .product-inpage .inquiry {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .news-de .profile-page .title {
        font-size: 24px;
    }
    .news-de .news-de-bg .news-de-content {
        padding: 10px 0 0;
    }
}

@media (max-width: 450px) {
    .media-page .media-box {
        margin-left: 0;
        margin-right: 0;
    }
}

/* form */

form label.error {
    font-size: 14px;
    color: #ff3333;
}

form .form-last-group {
    position: relative;
}

form .form-code-group {
    position: absolute;
    top: 3.5rem;
}

@media (max-width:768px) {
    form .form-code-group {
        position: static;
        top: 0;
    }
}

/* contact */
.contact .editor-content {
    padding-top: 0;
}
.contact .box {
    background-color: #d0eced;
    border: 0;
    padding: 28px 65px 28px 15px;
    margin-top: 0;
}

.contact .title-bg {
    background-color: #AEDCF3;
}

.contact .form-control {
    background-color: transparent !important;
}

.contact textarea.form-control {
    resize: none;
    border: 5px solid #B1D9F2;
    margin: 0 0 0 1rem;
}

.contact .form-note {
    text-align: left;
    padding-left: 2.5rem;
    color: #000;
    font-weight: bold;
}

.contact .verify-area {
    padding-left: 5rem;
}

.contact .btn-text-area {
    position: relative;
}

.contact .btn-text-area span.require-text {
    position: absolute;
    left: 0;
    top: 7px;
    color: #205B60;
    font-size: 18px;
}

@media (min-width: 768px) {
    label span.label-email {
        position: absolute;
        width: 100%;
    }
}
@media (max-width: 768px) {
    .contact .form-note {
        padding-right: 0rem;
        padding-left: 2rem;
    }
}

@media (max-width: 500px) {
    .input-area {
        padding-left: 1.7rem;
    }
    form label.error {
        padding-left: 0.7rem;
    }
    .contact .form-note {
        padding-left: 2.5rem;
    }
    .contact-page .box {
        padding: 12px 20px 12px 20px;
        margin-top: 10px;
    }
    .contact .btn-text-area span.require-text {
        font-size: 15px;
    }
}

/* inquiry */

.inquiry-page .contact-page .box {
    background-color: #d0eced;
    border: 0;
    padding: 0px 65px 28px 15px;
    margin-top: 0;
}

.inquiry-page .inquiry-box {
    background-color: #d0eced;
    margin: 0;
    padding: 0;
}

.inquiry .title-bg {
    background-color: #AEDCF3;
}

.inquiry-page .inquiry-box .title-bg {
    padding: 1rem 2.4rem;
    color: #205B60;
    background-color: transparent;
    font-size: 18px;
    font-weight: bold;
}

.inquiry-page .inquiry-box .flex {
    border-bottom: #026C6C 2px solid;
}

.inquiry .form-control {
    background-color: transparent !important;
}

.inquiry textarea.form-control {
    resize: none;
    border: 5px solid #B1D9F2;
    margin: 0 0 0 1rem;
}

.inquiry .form-note {
    text-align: left;
    padding-left: 2.5rem;
    color: #000;
    font-weight: bold;
}

.inquiry .verify-area {
    padding-left: 5rem;
}

.inquiry .btn-text-area {
    position: relative;
}

.inquiry .btn-text-area span.require-text {
    position: absolute;
    left: 0;
    top: 7px;
    color: #205B60;
    font-size: 18px;
}

@media (max-width: 768px) {
    .inquiry .form-note {
        padding-right: 0rem;
        padding-left: 2rem;
    }
}

@media (max-width: 500px) {
    .inquiry .form-note {
        padding-left: 2.5rem;
    }
    .inquiry-page .box {
        padding: 12px 20px 12px 20px;
        margin-top: 10px;
    }
    .inquiry .btn-text-area span.require-text {
        font-size: 15px;
    }
}
@media (max-width: 320px) {
    .inquiry-page .contact-page .box {
        padding: 0px 25px 28px 15px;
    }
}

/* footer */

.mob-inquiry-btn {
    display: none;
}

.foot-style .mid-pd li:nth-of-type(5) {
    margin-left: 30%;
    text-align: left;
}

.foot-style .mid-pd li:nth-of-type(6) {
    text-align: center;
    margin-left: 0;
}

@media (max-width:767px) {
    .foot-style .mid-pd li:nth-of-type(5) {
        text-align: left;
        margin-left: 20%;
    }
}

@media (max-width:500px) {
    .mob-btn-footer {
        margin-bottom: 50px;
    }
    .mob-inquiry-btn {
        display: flex;
        position: fixed;
        bottom: 0;
        background-color: #FD7F28;
        width: 100%;
        height: 50px;
    }
    .mob-inquiry-btn a {
        color: #ffffff;
    }
    .foot-style .mid-pd li:nth-of-type(5) {
        margin-left: 0;
    }
}